@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */

#skipToContent a {z-index:100000;position:absolute;overflow:hidden;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;}
#skipToContent a:focus,
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px;outline-color:#f37736;}
a:focus {outline:#f37736;}

.only-desktop-tablet {display:block;}
.only-desktop {display:block;}
.only-tablet {display:none;}
.only-mobile {display:none;}
.fr-box .swiper-wrapper {display:block;}

.contain {max-width:1460px; width: 100%; padding-left:var(--container-space); padding-right:var(--container-space); margin:0 auto;}

/* header */
#header {position:sticky; top: 0; width:100%; background:#fff; border-bottom:1px solid #ddd; z-index:100;}
#header .contain {position:relative; display:flex; align-items:center; justify-content:space-between; max-width: 1460px; height:var(--header-height); z-index:10;}

#gnb {text-align:center; flex:1 1 auto; min-width:0; width:1%;}
#gnb>ul {display:flex; justify-content:flex-end;}
#gnb>ul>li {position:relative; padding:0 clamp(20px, calc(60 / var(--inner) * 100vw), 60px);}
#gnb>ul>li>a {position:relative; display:flex; align-items:center; flex-direction: column; justify-content:center; height:var(--header-height); color:var(--dark-color); font-size:var(--font-size-20); font-weight:600; letter-spacing:-.03em; line-height:1.3em;}
#gnb>ul>li>a:after {content:""; position:absolute; bottom:25%; left:50%; transform: translateX(-50%); width:0; height:2px; background:var(--primary-color); transition:.2s;}
#gnb>ul>li.active>a:after {width:40px;}
#gnb .submenu {display: none; position:absolute; left:0; width:100%; overflow:hidden; text-align:center;}
#gnb .submenu>ul {padding:25px 5px; background: var(--primary-color);}
#gnb .submenu>ul>li>a {display:block; padding:8px 0; color:#fff; line-height:1.5em;}
#gnb .submenu>ul>li>a:hover {font-weight: 500; text-decoration: underline; text-underline-offset: 4px;}

/* for mobile */
.btn-m-menu {display:none; position:relative; width:26px; height:26px;}
.btn-m-menu span {position:absolute; left:0; right:0; top:50%; height:2px; margin-top:-1px; background:#242424;}
.btn-m-menu span:before,
.btn-m-menu span:after {content:" "; position:absolute; left:0; right:0; height:2px; background:#242424;}
.btn-m-menu span:before {top:-9px;}
.btn-m-menu span:after {bottom:-9px;}

.mobile-navigation {display:none; position:fixed; top:0; right:0; width:300px; height:100%; overflow:auto; transition:.2s linear; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:102;}
.mobile-navigation .home {display:flex; align-items:center; height:var(--header-height); padding:0 20px; color:#242424; font-size:19px; font-weight:700; line-height:1.5em;}
.mobile-navigation .nav-menu>ul {border-top:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:10px 48px 10px 20px; display:block; color:#242424; font-size:19px; font-weight:700; line-height:1.5em;}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:20px; transform:translateY(-75%) rotate(45deg); width:11px; height:11px; border-right:2px solid #505050; border-bottom:2px solid #505050;}
.mobile-navigation .nav-menu>ul>li.active>a {color:#fff; background:var(--primary-color)}
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:#fff;}
.mobile-navigation .nav-menu .submenu {display:none; background:#f8f8f8; color:#454545; font-size:16px; font-weight:400; line-height:1.5em;}
.mobile-navigation .nav-menu .submenu ul li {border-top:1px solid #e5e5e5;}
.mobile-navigation .nav-menu .submenu ul li a {display:block; padding:12px 20px;}
.mobile-navigation .nav-menu .submenu ul li a:hover {color:var(--primary-color);}
.mobile-navigation .close {position:absolute; top:0; right:15px; width:26px; height:var(--header-height); text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:50%; left:0; width:100%; height:3px; background:#242424; border-radius:3px;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:101;}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0);}
html.menu-opened .mobile-overlay {display:block;}

/* main */
.main-visual {position:relative; overflow:hidden;}
.main-visual .items {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.main-visual .items .slick-list, .main-visual .items .slick-track {height: 100%;}
.main-visual .slick-slide {position:relative; height:100%; overflow:hidden;}
.main-visual .item {position:absolute; top:0; left:0; width:100%; height:100%; overflow:hidden;}
.main-visual .item .video-js,
.main-visual .item video {position:absolute; top:0; left:0; width:100%; height:100%; object-fit:cover;}
.main-visual .item iframe {position:absolute; top:50%; left:50%; width:100vw; height:calc(100vh - var(--header-height)); -webkit-transform:translate(-50%,-50%); transform:translate(-50%,-50%);}
.main-visual .item img {position:absolute; top:50%; left:0; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}

.main-visual-cnt {display: flex; flex-direction: column; align-items: center; justify-content: center; min-height: calc(100vh - var(--header-height)); padding: 40px 0; color: #fff;}
.main-visual-cnt .contain {position: relative; z-index: 1; max-width: 1240px;}
.main-visual-head {margin-bottom: clamp(20px, calc(50 / var(--inner) * 100vw), 90px); text-shadow: 0 5px 10px rgba(0, 0, 0, 0.40); font-size: var(--font-size-22); line-height: 1.2em;}
.main-visual-head h2 {margin-bottom: var(--space-30); font-size: clamp(32px, calc(72 / var(--inner) * 100vw), 72px); line-height: 1.2em;}
.main-visual-boxes {display: flex; align-items: flex-start; gap: var(--space-20);}
.main-visual-box {flex: 1; position: relative; display: flex; flex-direction: column; align-items: center; justify-content: center; padding: var(--space-50) 15px;  background: rgba(255, 255, 255, 0.05); backdrop-filter: blur(5px); font-size: var(--font-size-14); line-height: 1.7143em; font-weight: 600; transition: .2s ease-in-out;}
.main-visual-box:after {content: ''; position: absolute; top: 0; right: 0; bottom: 0; left: 0; border: 5px solid #FFF; transition: .2s ease-in-out;}
.main-visual-box:hover {background: linear-gradient(144deg, #AED193 0%, #82AE60 100%);}
.main-visual-box:hover:after {opacity: 0;}
.main-visual-box .icon {margin-bottom: var(--space-30);}
.main-visual-box h3 {font-size: var(--font-size-20); line-height: 1.3em;}
.main-visual-box p {display: none; margin-top: var(--space-15);}
.main-visual-box p:after {content: ''; display: block; width: 15px; height: 20px; margin: var(--space-20) auto 0; background: url('/images/main/visual-arrow.svg') no-repeat center center; background-size: contain;}

#quickbanner {display: flex; position: fixed; right: calc(clamp(120px, calc(180 / var(--inner) * 100vw), 180px) * -2); top: 50%; transform: translateY(-50%); z-index: 10; transition: .5s ease-in-out;}
.sub-visual #quickbanner {position: absolute; top: auto; right: calc(clamp(120px, calc(180 / var(--inner) * 100vw), 180px) * -4); transform: none; bottom: var(--space-50);}
#quickbanner.active {right: 0;}
#quickbanner .tit {display: flex; justify-content: space-between; align-items: center; gap: 5px; padding: var(--space-25) 12px; background: var(--primary-color); color: #fff; font-size: var(--font-size-18); line-height: 1.5em; writing-mode: vertical-lr; cursor: pointer; transition: .2s}
#quickbanner small {letter-spacing: -.1em; font-size: var(--font-size-14);}
#quickbanner svg {margin-top: var(--space-15);}
#quickbanner.active .tit {background: var(--secondary-color);}
#quickbanner.active .tit svg {transform: scaleX(-1);}
#quickbanner .cnt {display: flex; background: #fff;}
.quick-box {min-width: clamp(120px, calc(180 / var(--inner) * 100vw), 180px); padding: 17px; border-right: 1px solid #EEE;}
.quick-box h3:after {content: ''; display: block; width: 20px; height: 20px; margin-top: var(--space-20); background: url('/images/main/icon-download.svg') no-repeat center center; background-size: contain;}
.quick-box:hover h3 {color: var(--secondary-color);}
.quick-box .icon {margin-top: var(--space-30); text-align: right;}

/* sub */
.sub-visual {position:relative; overflow:hidden; height:clamp(250px, calc(450 / var(--inner) * 100vw), 550px); background:#333; color:#fff;}
.sub-visual .bg {position:absolute; top:0; left:0; overflow:hidden; width:100%; height:100%; background-repeat:no-repeat; background-position:50% 0; background-size:cover; transition:2s; opacity:0; transform:scale(1.1);}
.sub-visual .bg1 {background-image:url("/images/common/sv1.jpg");}
.sub-visual .bg2 {background-image:url("/images/common/sv2.jpg");}
.sub-visual .bg3 {background-image:url("/images/common/sv3.jpg");}
.sub-visual .bg4 {background-image:url("/images/common/sv4.jpg");}
.sub-visual .bg5 {background-image:url("/images/common/sv5.jpg");}
.sub-visual.none-lnb .inner {padding:0;}
.loaded .sub-visual .bg {transform:scale(1); opacity:1;}

.sub-visual .contain {display: flex; align-items: flex-end; max-width: 1460px; height: 100%; padding-bottom: var(--space-50);}
.sub-visual .tag {display: flex; align-items: center; gap: var(--space-40); margin-bottom: var(--space-30);}
.sub-visual .tag:before {content: ''; display: block; width: 60px; height: 1px; background: #fff;}
.sub-visual h2 {font-size:clamp(32px, calc(64 / var(--inner) * 100vw), 64px); font-weight:700; line-height:1.3em; letter-spacing:-.03em;}

.lnb {margin-right: calc(var(--space-25) * -1);}
.lnb ul {width: max-content;}
.lnb li {flex: 1 1 auto; width: auto; padding: 0 var(--space-25);}
.lnb a {display: block; font-size: var(--font-size-18); font-weight: 700; line-height: 1.2em; color: rgba(255, 255, 255, 0.5);}
.lnb .active a {color: #fff;}

.sub-title {padding-bottom:var(--space-80); max-width:1460px; margin:0 auto; text-align: center;}
.sub-title.blind {display: none;}
#contArea.wide .sub-title {padding-left:var(--container-space); padding-right:var(--container-space);}
.sub-title h2 {font-size:clamp(30px, calc(48 / var(--inner) * 100vw), 48px); line-height:1.3em; color:var(--dark-color);}
#contArea {max-width:1460px; padding-left:var(--container-space); padding-right:var(--container-space);  padding-top: var(--space-120); margin:0 auto;}
#contArea.wide {max-width:100%; padding-left: 0; padding-right: 0;}

.real-cont {padding-bottom:clamp(40px, calc( 150 / var(--inner) * 100vw ), 150px);}
.icon img {vertical-align: middle; margin-top: -.02em;}
.txt-center {text-align: center;}
.desc p:not(:last-child) {margin-bottom: 1.6667em;}
.border-box {position: relative;}
.border-box:before {position: absolute; content: ''; top: 0; right: 0; bottom: 0; left: 0; border: 1px solid #ddd;}

.flex-wrap {display: flex;}
.flex-center {display: flex; justify-content: center;}
.flex-between {display: flex; justify-content: space-between;}
.flex-mid {display: flex; align-items: center;}
.flex-bottom {display: flex; align-items: flex-end;}
.flex-column {display: flex; flex-direction: column;}
.flex1 {flex: 1;}

.fw400 {font-weight: 400;}
.fw500 {font-weight: 500;}
.fw600 {font-weight: 600;}
.fw700 {font-weight: 700;}

.primary-color {color: var(--primary-color);}
.secondary-color {color: var(--secondary-color);}
.dark-color {color: var(--dark-color);}
.white-color {color: #fff;}

.fz14 {font-size: var(--font-size-14); line-height: 1.7143em;}
.fz18 {font-size: var(--font-size-18); line-height: 1.5556em;}
.fz20 {font-size: var(--font-size-20);}
.fz22 {font-size: var(--font-size-22);}
.fz24 {font-size: var(--font-size-24);}
.fz28 {font-size: var(--font-size-28); line-height: 1.2em;}
.fz32 {font-size: var(--font-size-32);}
.fz40 {font-size: var(--font-size-40); line-height: 1.5em;}

.mb20 {margin-bottom: var(--space-20);}
.mb30 {margin-bottom: var(--space-30);}
.mb40 {margin-bottom: var(--space-40);}
.mb50 {margin-bottom: var(--space-50);}

/* footer */
#footer {padding: clamp(30px, calc(80 / var(--inner) * 100vw), 80px) 0; background: url('/images/common/bg-footer.jpg') no-repeat center center; background-size: cover; color: rgba(255, 255, 255, 0.6);}
#footer .contain {display: flex; justify-content: space-between; gap: 20px 35px; flex-wrap: wrap; max-width: 1780px;}
.f-cnt .tit {margin-bottom: var(--space-40); color: #AED193;}

address ul {display: flex; font-style: normal;}
address li {display: flex; align-items: center;}
address ul:not(:last-child) {margin-bottom: var(--space-15);}
address li:not(:last-child):after {content: ''; display: block; width: 1px; height: 18px; margin: 0 var(--space-30); background: rgba(255, 255, 255, 0.30);}
address strong {color: #fff; font-weight: 600; margin-right: var(--space-20);}